evs:
  host: '{{{evs.host}}}'
  path: '{{{evs.path}}}'
  admin:
    email: '{{{evs.admin.email}}}'
    name: '{{{evs.admin.name}}}'
    title: '{{{evs.admin.title}}}'
gazelle:
  home: '{{{gazelle.home}}}'
  xsl:
    root: '{{{gazelle.xsl.root}}}'
  validators:
    root: '{{{gazelle.validators.root}}}'
cas:
  enabled: {{{cas.enabled}}}
  url: '{{{cas.url}}}'
services:
  embedded:
    -
      name: 'CROSS_VALIDATEUR_GENERIQUE'
      xsl-path: 'EVSClient/TODO/TODOvalidatorDetailedResult.xsl'
      report_format: 'XML'
      description: ''
      validation_type: 'XVAL'
      factory_canonical_classname: 'net.ihe.gazelle.evsclient.interlay.adapters.validationservice.factory.CrossValidationServiceFactory'
      available: true
      wsdl-path: 'none'
      wsdl-url: 'none'
      zip_transport: false
    -
      name: 'PDF Validation Service'
      xsl-path: 'EVSClient/TODO/TODOPdfvalidatorDetailedResult.xsl'
      report_format: 'XML'
      description: ''
      validation_type: 'PDF'
      factory_canonical_classname: 'net.ihe.gazelle.evsclient.interlay.adapters.validationservice.factory.PdfValidationServiceFactory'
      available: true
      wsdl-path: 'none'
      wsdl-url: 'none'
      zip_transport: false
    -
      name: 'PixelMed Validation Service'
      xsl-path: 'none'
      report_format: 'XML'
      description: ''
      validation_type: 'DICOM'
      factory_canonical_classname: 'net.ihe.gazelle.evsclient.interlay.adapters.validationservice.factory.PixelMedValidationServiceFactory'
      available: true
      wsdl-path: 'none'
      wsdl-url: 'none'
      zip_transport: false
  system:
    -
      name: 'Dicom3tools Validation Service'
      xsl-path: 'none'
      report_format: 'XML'
      description: ''
      validation_type: 'DICOM'
      factory_canonical_classname: 'net.ihe.gazelle.evsclient.interlay.adapters.validationservice.factory.Dicom3toolsValidationServiceFactory'
      available: true
      wsdl-path: 'dciodvfy'
    -
      name: 'DcmCheck Validation Service'
      xsl-path: 'none'
      report_format: 'XML'
      description: ''
      validation_type: 'DICOM'
      factory_canonical_classname: 'net.ihe.gazelle.evsclient.interlay.adapters.validationservice.factory.DcmCheckValidationServiceFactory'
      available: true
      wsdl-path: 'dcmcheck'
{{>${project.build.directory}/generated-resources/sql/init/services.system.yml.mustache}}
  web:
{{>${project.build.directory}/generated-resources/sql/init/services.web.yml.mustache}}
standards:
{{>${project.build.directory}/generated-resources/sql/init/standards.yml.mustache}}
menus:
{{>${project.build.directory}/generated-resources/sql/init/menus.yml.mustache}}